Commits

Steve Borho committed 76c4458

hgversion: bump required version to 2.2 or 2.3

Comments (0)

Files changed (1)

tortoisehg/util/hgversion.py

 
 def checkhgversion(v):
     """range check the Mercurial version"""
-    reqver = ['2', '1']
+    reqver = ['2', '2']
     v = v.split('+')[0]
     if not v or v == 'unknown' or len(v) >= 12:
         # can't make any intelligent decisions about unknown or hashes